## Иванов Н.Р. 1.1
**2.2. Разработать инструкцию «Первая медицинская помощь при электротравме на рабочем месте программиста»**

Пострадавшего нужно немедленно освободить от действия тока. Самым лучшим является быстрое его выключение. Однако в условиях больших промышленный предприятий это не всегда возможно. Тогда необходимо перерезать или перерубить провод или кабель топором с сухой деревянной ручкой, либо оттащить пострадавшего от источника тока.

При этом необходимо соблюдать меры личной предосторожности: использовать резиновые перчатки, сапоги, галоши, резиновые коврики, подстилки из сухого дерева, деревянные сухие палки и т.п.

При оттаскивании пострадавшего от кабеля, проводов и т.п. следует браться за его одежду (если она сухая!), а не за тело, которое в это время является проводником электричества. Меры по оказанию помощи пострадавшему от электрического тока определяются характером нарушения функций организма: если действие тока не вызвало потери сознания, необходимо после освобождения от тока уложить пострадавшего на носилки, тепло укрыть, дать 20-25 капель валериановой настойки, тёплый чай или кофе и немедленно транспортировать в лечебное учреждение.

Если пораженный электрическим током потерял сознание, но дыхание и пульс сохранены, необходимо после освобождения от действия тока на месте поражения освободить стесняющую одежду (расстегнуть ворот, пояс и т.п.), обеспечить приток свежего воздуха, выбрать соответственно удобное для оказания первой помощи место с твёрдой поверхностью - подложить доски, фанеру и т.п., подстелив предварительно под спину одеяло.

Важно предохранять пострадавшего от охлаждения (грелки). Необходимо осмотреть полость рта; если стиснуты зубы, не следует прибегать к физической силе - раскрывать его рот роторасширителем, а надо сначала несколько раз кряду дать ему понюхать на ватке нашатырный спирт, растереть им виски, обрызгать лицо и грудь водой с ладони. Одновременно следует ввести подкожно 0,5 мл 1% раствора лобелина или цититона, 1 мл 10% раствора кофеина, 1 мл кордиамина.

При открытии полости рта необходимо удалить из нее слизь, инородные предметы, если есть - зубные протезы, вытянуть язык и повернуть голову на бок, чтобы он не западал. Затем пострадавшему дают вдыхать кислород. Если пораженные пришёл в сознание, ему нужно обеспечить полный покой, уложить на носилки и поступать далее так, как указано выше в первом случае. Но бывает и так, что состояние больного ухудшается - появляются сердечная недостаточность, частое прерывистое дыхание, бледность кожных покровов, цианоз видимых слизистых оболочек, а затем терминальное состояние и клиническая смерть. В таких случаях, если помощь оказывает один человек, он должен тут же приступить к производству искусственного дыхания «изо рта в рот» и одновременно осуществлять непрямой массаж сердца. делается это следующим образом: сначала оказывающий делает подряд 10 выдохов в легкие пострадавшего, затем быстро переходит к левой его стороне, становится на одно или оба колена и производит толчкообразное надавливание по центру грудины на её нижнюю треть. Массаж сердца прерывается каждые 15 секунд для проведения одного глубокого вдоха.

Если есть помощник, то оказание первой помощи проводят двое. Один производит искусственное дыхание, другой - непрямой массаж сердца. Эффективность этих мероприятий зависит от правильного их сочетания, а именно: во время вдоха надавливание на грудину пострадавшего производить нельзя. Во время выдоха на грудину следует ритмично нажимать 3-4 раза, делая паузу во время следующего вдоха и т.д. Таким образом, за одну минуту совершается 48 нажатий и 12 вдуваний .

Непрямой массаж сердца частично обеспечивает вентиляцию лёгких. Для проведения массажа сердца надо надавливание производить не всей ладонью, а волярной (тыльной) поверхностью лучезапястного сустава. Давление на грудину усиливается другой ладонью, крестообразно располагаемой на дорзальной (ладонной) поверхности первой кисти. Оказывающий помощь при массаже сердца должен находиться в полусогнутом положении так, чтобы сила нажатия обеспечивалась и весом туловища. Надавливание должно быть таким, чтобы грудина смещалась к позвоночнику не менее, чем на 3-5 см. В этом случае происходит механическое сдавливание сердца, вследствие чего из него выталкивается кровь. При расправлении грудной клетки кровь из вен поступает в сердце. Проведение массажа сердца у лиц в состоянии клинической смерти необходимо сочетать с применением не только искусственного дыхания, но и внутриартериального переливания крови или полиглюкина (250-500 мл), синкола и других средств.

Следует отметить, что при поражении электрическим током может развиться фибрилляция сердца (частые неэффективные сокращения сердечной мышцы, не обеспечивающие передвижения крови по кровеносным сосудам), завершающаяся остановкой сердца. В этом случае применяют раздражение сердечной мышцы с помощью специального аппарата - дефибриллятора. Одновременно с массажем сердца и искусственным дыханием пострадавшему внутривенно вводят необходимые лекарственные вещества, в том числе 0,5 мл норадреналина (медленно!), 1 мл 10% раствора кофеина, 1 мл кордиамина, 1 мл 1% раствора мезатона или 0,3 мл 0,5% раствора эфедрина, 5 мл 10% раствора хлористого кальция, 30-40 мл 40% раствора глюкозы.

В связи с нарушением у пострадавшего кровообращения и ослабления всасывания из подкожного слоя вводить лекарственные вещества нужно внутривенно и по возможности медленно. При этом продолжают проводить искусственное дыхание и другие мероприятия по оказанию первой помощи. Следует также проводить кожное раздражение - растирание тела и конечностей полотенцем, смоченным винным спиртом или 6% раствором уксуса.

У пораженных электрическим током меры оживления следует проводить очень тщательно и длительно вплоть до восстановления самостоятельного дыхания или появления безусловных признаков смерти - трупных пятен и окоченения.

Участки тела, пораженные электрическим током, лечат в стационаре как термические ожоги. Ни в коем случае нельзя допускать, чтобы пораженных электротоком или молнией закапывали в землю.

В том случае, если до приезда медицинских работников дыхание и сердечную деятельность вам удалось восстановить, наложите на пораженный участок сухую стерильную повязку. При небольшом ожоге используйте обычный бинт, при распространенном -- чистые простыни или ткань. Не следует наносить на место ожога лекарственных средств -- ни жидкостей, ни мазей, ни порошков .

Всех пораженных электротоком надо доставить в лечебное учреждение, причем обязательно на носилках независимо от самочувствия. Так необходимо сделать потому, что может снова наступить расстройство сердечной деятельности и дыхания.
